Do I need to install both oracle 7.3 and oracle 8 clients to work my PB applications some with ora 7.3 and some ora 8?

Hi,

My PB5 application uses Oracle 7.3 and PB8 applications uses oracle 8i. Do 
I need to install both Oracle 7.3 and Oracle 8 clients to deploy my PB 5 
and PB 8 application.

Please comment

Thanks
Mulinti
0
Mulinti
1/29/2003 4:22:58 PM
sybase.powerbuilder.database 9855 articles. 2 followers. Follow

2 Replies
1198 Views

Similar Articles

[PageSpeed] 7

I've answered this elsewhere.

--
Terry Dykstra (TeamSybase)
Please state PB / OS / DB versions in your post.
SDN: http://www.sybase.com/developer/
http://www.pb9books.com

<Mulinti> wrote in message
news:D3D0347141F544BB0059FE7585256CBD.0059FE8585256CBD@webforums...
> Hi,
>
> My PB5 application uses Oracle 7.3 and PB8 applications uses oracle 8i. Do
> I need to install both Oracle 7.3 and Oracle 8 clients to deploy my PB 5
> and PB 8 application.
>
> Please comment
>
> Thanks
> Mulinti


0
Terry
1/29/2003 5:50:09 PM
This is a multi-part message in MIME format.

------=_NextPart_000_0016_01C2C877.BD8441A0
Content-Type: text/plain;
	charset="windows-1253"
Content-Transfer-Encoding: 7bit

You can use the PB O73 driver to access databases thought SQL Net 2.3 or Net
8.



We use O73 driver to access 9.2 databases using the Oracle 9.2 clients.





  <Mulinti> wrote in message
news:D3D0347141F544BB0059FE7585256CBD.0059FE8585256CBD@webforums...
  Hi,

  My PB5 application uses Oracle 7.3 and PB8 applications uses oracle 8i. Do
  I need to install both Oracle 7.3 and Oracle 8 clients to deploy my PB 5
  and PB 8 application.

  Please comment

  Thanks
  Mulinti

------=_NextPart_000_0016_01C2C877.BD8441A0
Content-Type: text/html;
	charset="windows-1253"
Content-Transfer-Encoding: quoted-printable

<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN">
<HTML><HEAD>
<META http-equiv=3DContent-Type content=3D"text/html; =
charset=3Dwindows-1253">
<META content=3D"MSHTML 6.00.2722.900" name=3DGENERATOR>
<STYLE></STYLE>
</HEAD>
<BODY bgColor=3D#e2e2e2>
<DIV><FONT face=3DArial size=3D2>
<P class=3DMsoNormal style=3D"MARGIN: 0cm 0cm 0pt"><SPAN=20
style=3D"mso-bidi-font-size: 10.0pt; mso-bidi-font-family: Arial; =
mso-ansi-language: EN-GB">You=20
can use the PB O73 driver to access databases thought SQL Net 2.3 or Net =

8.<?xml:namespace prefix =3D o ns =3D =
"urn:schemas-microsoft-com:office:office"=20
/><o:p></o:p></SPAN></P>
<P class=3DMsoNormal style=3D"MARGIN: 0cm 0cm 0pt"><SPAN=20
style=3D"mso-bidi-font-size: 10.0pt; mso-bidi-font-family: Arial; =
mso-ansi-language: EN-GB">&nbsp;<o:p></o:p></SPAN></P>
<P class=3DMsoNormal style=3D"MARGIN: 0cm 0cm 0pt"><SPAN=20
style=3D"mso-bidi-font-size: 10.0pt; mso-bidi-font-family: Arial; =
mso-ansi-language: EN-GB">We=20
use O73 driver to access 9.2 databases using the Oracle 9.2=20
clients.<o:p></o:p></SPAN></P>
<P class=3DMsoNormal style=3D"MARGIN: 0cm 0cm 0pt"><SPAN=20
style=3D"mso-bidi-font-size: 10.0pt; mso-bidi-font-family: Arial; =
mso-ansi-language: EN-GB">&nbsp;<o:p></o:p></SPAN></P>
<P class=3DMsoNormal style=3D"MARGIN: 0cm 0cm 0pt"><SPAN=20
style=3D"mso-ansi-language: =
EN-GB">&nbsp;<o:p></o:p></SPAN></P></FONT></DIV>
<BLOCKQUOTE=20
style=3D"PADDING-RIGHT: 0px; PADDING-LEFT: 5px; MARGIN-LEFT: 5px; =
BORDER-LEFT: #000000 2px solid; MARGIN-RIGHT: 0px">
  <DIV>&lt;Mulinti&gt; wrote in message <A=20
  =
href=3D"news:D3D0347141F544BB0059FE7585256CBD.0059FE8585256CBD@webforums"=
>news:D3D0347141F544BB0059FE7585256CBD.0059FE8585256CBD@webforums</A>...<=
/DIV>Hi,<BR><BR>My=20
  PB5 application uses Oracle 7.3 and PB8 applications uses oracle 8i. =
Do <BR>I=20
  need to install both Oracle 7.3 and Oracle 8 clients to deploy my PB 5 =
<BR>and=20
  PB 8 application.<BR><BR>Please=20
comment<BR><BR>Thanks<BR>Mulinti</BLOCKQUOTE></BODY></HTML>

------=_NextPart_000_0016_01C2C877.BD8441A0--

0
Papadomichelakis
1/30/2003 1:53:32 PM
Reply:

Similar Artilces:

PB 6.5 Build 1264 -> Oracle 8.1.7 client -> Oracle 7.3 db = FAILURE
Hi, I think this question appeared couple of times in this newsgroup before but anyway we are facing a problem and I do not remember solution: Customer upgraded Oracle client software from 7.3 to 8.1.7 and is getting error: "ORA-01007: variable not in select list" when first SELECT statement is executed. Database server remains Oracle 7.3. Application remains the same too. There is no problem executing the same select from either SQLPLus or PB database admin. We use DBParm='DisableBind=1,StaticBind=0' as usual to connect. What is wrong? Would really ap...

Where can I get native PB drivers for ( Oracle Version 8.0.0.5) with Oracle Net Client Version 7.3.3
( Oracle Version 8.0.0.5) with Oracle Net Client Version 7.3.3 with SQL *Net version 2.x , 32 bit implementation. All versions of PB Enterprise (5,6,7) have the native O73 driver. If you have PB Professional, you can only use ODBC to connect to Oracle. -- Terry Dykstra (TeamSybase) Canadian Forest Oil Ltd. Check out Sybase Developer's Network: http://www.sybase.com/sdn Veena Madhavi <bveenamadhavi@hotmail.com> wrote in message news:38A8FD91.6218D227@hotmail.com... > ( Oracle Version 8.0.0.5) with Oracle Net Client Version 7.3.3 with SQL > *Net version 2...

Edir 8.7.3.5\ 8.7.3.6\8.7.3.4
Ok Iam confused with the roll back issue. What is the Edir that is working Iam hearing Novell rolled back 8.3.6 but I can only see that 8.7.3.4 is stable but Iam not hearing if 8.7.3.5 is ok. Iam on 8.7.3.5 and Iam having issue with keeping edir healthy. So is this my issue and or how do you roll back if I need to. Also I see some said " dsrapir full attened is not the preferred way of getting ds healthy so what is this about I have not heard of this before. Thanks to anyone who can clear this up while I wait for ssupport to get back to me on the phone. Hi, 8735 came with N...

how to backrev edir 8.7.3.8 to 8.7.3.7
Im need to back rev 8738 to 8737 for Netware 6.5 SP5 server. I've looked though TID 10100930 but am not sure if it applies since FACT only list this is for Solaris, Linux or HP. Please let me know if it's ok to follow this TID if not, please point me in the right direction. Thank you! Hi, ralph@canon.com wrote: > > Im need to back rev 8738 to 8737 for Netware 6.5 SP5 server. Why? You should have a damn good reason to do this. Backrevving eDirectory isn't something that should be done lightly. CU, -- Massimo Rosen Novell Product Support Forum Sys...

Can the 8.7.3.3 update be overlaid on the 8.7.3 install?
I would be updating a NW 5.1 SP7 server. Thanks, -Steve Conrad sconrad@ccmd.org, AFAICT from the install script for edir8733, it doesn't do anything special. If you replace the nlms and jar files with the ones from edir8733, it should work OK. -- //Niclas Ekstedt ____________________________________ Niclas Ekstedt, CNA, CNE, CNS Network Consultant/NSC Sysop InfraSystems Solutions AB ____________________________________ Using XanaNews 1.17.1.2 (Sorry, support is not provided via e-mail) Will that then cause the DIB -785 error in dstrace? I had to run backlink...

EAServer 3.6.1 C3 Solaris / PB 7.0.3 / Oracle 8.3) Empty Blob passed to Client
Hi all, I have a problem with PB 7.0.3 and EAS 3.6.1 C3 on Solaris 2.8. I defined a datawindow with PB that is supposed to show a list of all customers from an Oracle DB. On the server side it all seems to work well. The return status is ok and the number of rows inside the blob is exactly the number of rows in the customer table. When I check the blob after it's transfered to the client, the number of rows is 0. Any help is highly appreciated! Kind regards, Markus ...

PowerBuilder 7.0.3 and Oracle Client 8.1.7
Is anyone using PowerBuilder 7.0.3 with Oracle 8.1.7 on the client? What are your experiences (good or bad)? TIA, Mark DeRosa ---== Posted via the PFCGuide Web Newsreader ==--- http://www.pfcguide.com/_newsgroups/group_list.asp fine, except using clob Fine, only problem with different times on client (developer) machine and server. You may have problem with compiled SP and STANDARD package (that was told me from Oracle support). All other features, without problems. Regards, kmile@kisistemi.com kmile@inecco.net Mark DeRosa <mderosa@anteon.com> wrote in messag...

CLOBs, PB 6.5 app and Oracle 7.2.3->8.1.6 or 8.1.7
Hi All, I tested my PB 6.5 app with an Oracle 8.1.6 database where LONG fields have been converted into CLOBs, and the app refused to deal with CLOBs. For now, I'm okay, because (for other reasons) the CLOB conversion has been delayed. But have other people found good results accessing these new Oracle types from PB applications? What have your experiences been? Thanks, Linda ...

eDir 8.7.3 and eDir 8.7.3.3
This is a multipart message in MIME format. --=_alternative 0078B44D85256F94_= Content-Type: text/plain; charset="US-ASCII" I have about 30 NW6 and 10 NW6.5 server. I want to upgrade to eDir 8.7.3.3 across the board. I was also thinking of upgrading NICI 2.6.5 and adding the SECUPD2a and NMAS 2.3.5 This requires me to reboot the server 5 times fro the NW6 servers and 4 times for the NW65 servers. Is there a consolidated support pack that I can build to upgrade all or some of these together. Just cycling the server 5 times will take about an hour! --=_alternat...

Upgrade to 8.7.3.4.from 8.7.3.3
Hi, Actually my NW 6.5 servers are at SP2 with following patches: secupd6a, slp211a, mm65sp2, n65nss2b, iprntnwpcsp11d, tcp657jb and iman202mu5. I�m thinking of updating eDir 8.7.3.3 to 8.7.3.4. Would you recommend this step? I found in the readme that I should first install secupd7, nmsrv236 and nmmth236. 1. In the readme of secupd7 I found that the server should run NICI 2.6.5. I�m running 2.6.4 and can�t find any newer version. Can I install secupd 7 on NICI 2.6.4? 2. What is the difference between both NMAS patches? Should Iinstall both or only the server patches, if we are n...

8.7.3.7 vs 8.7.3.6
--____SOURKQFBKIVVTTRXZGBV____ Content-Type: text/plain; charset=iso-8859-1 Content-Transfer-Encoding: quoted-printable Before I get crazy and try to do any updates is 8.7.3.7 any better than = 8.7.3.6 --____SOURKQFBKIVVTTRXZGBV____ Content-Type: multipart/related; boundary="____MNYJSHUJRUWPZYUTGMXP____" --____MNYJSHUJRUWPZYUTGMXP____ Content-Type: text/html; charset=windows-1252 Content-Transfer-Encoding: quoted-printable <HTML><HEAD> <META http-equiv=3DContent-Type content=3D"text/html; charset=3Diso-8859-1"= > <META content...

SQL statements made to Oracle 7.3.4 database using Oracle 8.1.5 client
I have a Powerbuilder 6.5 application which uses O84 Oracle driver to connect to the database using a Oracle 8.1.5 client. The code has some explicit SQL statements as simple as 'SELECT sysdate INTO :adt_datetime FROM DUAL;'. This code works fine if the backend Oracle database is Oracle 8.1.5. If the backend Oracle database is Oracle 7.3.4, the select statement does not work. Is any one aware of problems when you connect to an Oracle 7.3.4 database using a 8.1.5 client? All the retrievals made using a datawindow do work fine. The problem comes only when we have explicit sele...

ORA-65285 by $dbh->tables if DBD::Oracle build with 8.1.7 and server is 7.3.4
--------------060109090605020502040601 Content-Type: text/plain; charset=us-ascii; format=flowed Content-Transfer-Encoding: 7bit Hi, I have a problem with the following code: my $dbh = DBI->connect ("dbi:Oracle:$db", $user, $password) ; die "Cannot connect to $db ($DBI::errstr)" unless defined $dbh; my @lst = $dbh->tables(); die "Cannot list database tables ($DBI::errstr)" unless @lst > 0; printf "%u\n", scalar @lst; exit 0; If DBD::Oracle is build with Oracle 8.0.6 it work...

PB 7.0.3 -> Ora 8.1.7 using O84 ... "not supported in your current installation"
I've scanned through dozens of previous msgs that deal with this topic... but none speaks specifically to the problem I'm encountering. So... I'll try again... I'm connecting PB 7.0.3 (Build 10104, Aug-2001) to Oracle 8.1.7 using the O84 native driver. Running on Win2000 SP2. It works beautifully using the Database and Datawindow Painters. No problems accessing the database. HOWEVER, when I attempt to "Run" the application, I get the following msg: DBMS O84 is not supported in your current installation. Why does it work just dandy in the Paint...

Web resources about - Do I need to install both oracle 7.3 and oracle 8 clients to work my PB applications some with ora 7.3 and some ora 8? - sybase.powerbuilder.database

Application - Wikipedia, the free encyclopedia
Text is available under the Creative Commons Attribution-ShareAlike License ;additional terms may apply. By using this site, you agree to the ...

Development application for Holt golf course land open for public inspection
The developers selling 350 dwellings on disused parts of the Holt golf course have submitted their development application for public inspection. ...

Radius CEO Says Drug Application Delayed for `Work-Life Balance'
... Ward said. Radius fell 11 percent to $61.51 Tuesday after the company said in a statement that it was delaying submitting a new drug application ...

Samsung Unveils the Latest Application Processor, Exynos 8 Octa, Built on 14-Nanometer FinFET Process ...
Samsung Electronics Co., Ltd., a world leader in advanced semiconductor technology, today announced the newest member of its Exynos family of ...

MBA: Mortgage Refinance Applications Decrease in Latest Weekly Survey, Purchase Applications up 18% YoY ...
From the MBA: Refinance Applications Decrease in Latest MBA Weekly Survey Mortgage applications decreased 1.3 percent from one week earlier, ...

Mortgage applications rise 6.2%
Home loan borrowers seem undeterred by the highest interest rates in five months.

Help wanted: Obama's tech-training project now accepting applications
Organizers of innovative training programs can now apply for a federal grant to help prepare low-wage workers for more-lucrative tech jobs.

Thousands of Java applications vulnerable to nine-month-old exploit
A popular Java library has a serious vulnerability, discovered over nine months ago, that continues to put thousands of Java applications and ...

Google pushing virtual reality applications
Google has been pushing its R&D into virtual reality applications and is looking to enhance YouTube with the ability to provide virtual reality ...

ARM Math Libraries to Speed HPC Applications
At the SC 15 show, the company will demonstrate the libraries that will improve the performance of applications running on 64-bit ARM systems. ...

Resources last updated: 11/21/2015 3:33:16 AM